Subject: [netlmm] WG Action: Conclusion of Network-based Localized Mobility Management (netlmm)

From: IESG Secretary <[email-masked]>
Date: Tue, 5 Oct 2010 16:09:57 -0700 (PDT)

The Network-based Localized Mobility Management (netlmm) in the Internet
Area has concluded. The IESG contact persons are Jari Arkko and Ralph
Droms.

The NETLMM working group has completed its chartered work, including
the basic protocol specification and several major extensions. The Area
Directors would like to thank everyone who worked hard to make this
happen in a timely fashion and with high quality, carefully specified
RFCs as the result. The mailing list of the working group will be left
open, but it is expected that further discussions about new enhancements
will occur in the NETEXT WG.

Jari Arkko
The responsible Area Director for the NETLMM WG